
.chromestyle{
font-weight: normal;
}
.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.chromestyle ul{
padding:0;
margin: 0;
 /*set value to "left", "center", or "right"*/
}
.chromestyle ul li{
display: inline;
padding:0;
}

.chromestyle ul li a{
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top:30px;
	left:0px;
	line-height:18px;
	z-index:100;
	visibility: hidden;
	border-top:0px;
}


.dropmenudiv a:link, .dropmenudiv a:visited {
	width: auto;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.dropmenudiv a:hover, .dropmenudiv a.active {
	color:#8fc674;
}
/** html .dropmenudiv a{ 
	width:250px;
}*/
.dropmenudiv UL  {
	padding:8px;
	background:#557c43;
	margin:0px 0 0 0;
	float:left;
}
.dropmenudiv UL LI{
	float:left;
	font-weight:normal;
}
.dropmenudiv UL LI a:link, .dropmenudiv UL LI a:visited {
	background:url(../images/arrow.gif) no-repeat 10px 10px;
	display:block;
	padding:5px 20px 5px 23px;
}
.dropmenudiv UL LI a:hover{
}
.dropmenudiv UL LI UL{
	margin:5px 0 0 0;
	padding:0 0 5px 0;
	float:none;
	width:300px;
}
.dropmenudiv UL LI UL LI{
	border:none;
	float:none;
	font-weight:normal;
}
.dropmenudiv UL LI UL LI a:link, .dropmenudiv UL LI UL LI a:visited{
	display:block;
	padding:3px 0 3px 23px;
	background:url(../images/arrow.gif) no-repeat 17px 10px;
	width:160px;
	margin:0 0 0 10px;
}
.dropmenudiv UL LI UL LI a:hover{
	text-decoration:underline;
}


.dropmenudiv2{
	position:absolute;
	top:30px;
	left:0px;
	line-height:18px;
	z-index:100;
	visibility: hidden;
	border-top:0px;
	max-width:900px;
}


.dropmenudiv2 a:link, .dropmenudiv2 a:visited {
	width: auto;
	display: block;
	text-decoration: none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.dropmenudiv2 a:hover, .dropmenudiv2 a.active {
	color:#8fc674;
}
/** html .dropmenudiv a{ 
	width:250px;
}*/
.dropmenudiv2 UL  {
	padding:8px;
	background:#557c43;
	margin:0px 0 0 0;
	float:left;
}
.dropmenudiv2 UL LI{
	float:left;
	width:auto !important;
	display:block;
	font-weight:normal;
}
.dropmenudiv2 UL LI a:link, .dropmenudiv2 UL LI a:visited {
	background:url(../images/arrow.gif) no-repeat 10px 10px;
	display:block;
	padding:5px 20px 5px 23px;
}
.dropmenudiv2 UL LI a:hover{
}
.dropmenudiv2 UL LI UL{
	margin:5px 0 0 0;
	padding:0 0 5px 0;
	float:none;
	width:300px;
}
.dropmenudiv2 UL LI UL LI{
	border:none;
	float:none;
	font-weight:normal;
}
.dropmenudiv2 UL LI UL LI a:link, .dropmenudiv2 UL LI UL LI a:visited{
	display:block;
	padding:3px 0 3px 23px;
	background:url(../images/arrow.gif) no-repeat 17px 10px;
	width:160px;
	margin:0 0 0 10px;
}
.dropmenudiv2 UL LI UL LI a:hover{
	text-decoration:underline;
}